### Property

# Clutter DeformEffect:back-material

#### Declaration

    property back-material: Cogl.Pipeline [ read, write ]

#### Description [src]

A material to be used when painting the back of the actor to which this effect has been applied

By default, no material will be used.

Type:`CoglPipeline`

Getter method | `clutter_deform_effect_get_back_material()`
Setter method | `clutter_deform_effect_set_back_material()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no